/* probeton v2 styles */

@font-face {font-family: 'UniSans';
	src: url(../fonts/unisansthincaps.woff) format('woff'),
	url('../fonts/unisansthincaps.ttf') format('truetype');
	font-weight: 300;
    font-style: normal;
	font-display: swap;
}

@font-face {font-family: 'UniSans Bold';
	src: url(../fonts/unisansheavycaps.woff) format('woff'),
	url('../fonts/unisansheavycaps.ttf') format('truetype');
	font-weight: 700;
    font-style: normal;
	font-display: swap;
}

* {
  margin: 0;
  padding: 0;
  outline: none !important;
  box-sizing: border-box;
  text-decoration: none !important;
  overflow-wrap: break-word;
  list-style: none;}
  
html {font-size: 20px;}  

body {
    --orange: #F28722;
    --white: #fff;
    --dark: #1f1f1f;
    --bg_light: rgba(31, 31, 31, 0.3);
    --grey: #7c7c80;
    --lt-grey: #c8c8c9;
    background: var(--white);
    font-family: 'Exo 2', sans-serif;}

.wide_wrap {width: 100%;
  min-width: 320px;
}

.wrap {max-width: 1280px;
  min-width: 300px;
  margin: 0 auto;
  padding: 0 10px;}
  
.top_block {background: no-repeat center top url(../images/header_bg.png);
	background-size: cover;overflow: hidden}

.top_block.wide_wrap
 {	
	background-color: rgba(31, 31, 31, 0.3);}

.header {
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: rgba(31, 31, 31, 0.8);}
	
.header_top	{display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: 60px 20px;
	grid-gap: 25px;
	padding-left: 25px;
	padding-right: 25px;}
	
.logo_text {
	margin-left: -2px;
	font: 1.1rem 'UniSans', sans-serif;
    line-height: 0.8;
	color: #c8c9c9;}

.pb_btn {
	grid-column-start: 3;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 2;
	align-self: center;
	justify-self: end;
	max-width: 220px;
	padding: 15px 20px;
	text-align: center;
	background-color:  var(--orange);
	font-family: 'UniSans', sans-serif;
	color:  var(--white);
	transition: background-color 0.2s linear;}	
	
.pb_btn:hover {background-color: #F28722bb;}	

.header_contacts {grid-column-start: 4;
	grid-column-end: 5;
	grid-row-start: 1;
	grid-row-end: 2;
	align-self: center;
	justify-self: end;}

.header_tel {
	/*text-align: right;*/
	font: bold 1.25rem 'UniSans', sans-serif;
	color:  var(--white);
	transition: color 0.2s linear;}
	
.header_email {display: block;
    font: bold .8rem 'UniSans', sans-serif;
	color:  var(--white);
	transition: color 0.2s linear;}	
	
.header_tel:hover,
.header_email:hover{color: var(--grey);}	
	
.main_nav {grid-column-start: 1;
	grid-column-end: 5;
	grid-row-start: 2;
	grid-row-end: 3;}
	
.top_menu {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;}	
	
.top_menu li {margin-right: 2rem;
	position: relative;}
	/*border-right: 10px solid transparent;}	*/
	
.top_menu li:last-of-type {margin-right: 0;}	
	
.top_menu li a {
	text-transform: uppercase;
	font: bold 1.125rem 'UniSans', sans-serif;
	color: #f5f5f5;
	transition: color 0.2s linear;}
	
.top_menu li.active::after {content: '';
	width: 1px;
	height: 1px;
	position: absolute;
	top: 102%;
	left: calc(50% - 7px);
   /* margin: 3px 40%;*/
	padding: 0;
	border: 7px solid;
	border-color: var(--white); transparent transparent transparent;
	text-align: center;}	

.top_menu li a:hover {color: var(--orange);}	

.top_text {/*padding-top: 10%;
	padding-bottom: 22%;*/
	margin-top: 10%;
	margin-bottom: 22%;
	margin-left: auto;
	margin-right: auto;
	width: 65%;
	background-color: rgba(31, 31, 31, 0.7);
	text-align: center;
	}
	
.header_promo {
    width: 90%;
    margin: 0 auto 20px;
/*	padding-left: 10%;
	padding-left: 10%;*/
	text-transform: uppercase;
	font: bold 3rem 'UniSans', sans-serif;
	color: var(--orange);}	
	
.promo_subtext {text-transform: uppercase;
	color:  var(--white);}
	
	
.menu_btn {
    grid-row-start: 2;
    grid-column-start: 3;
    grid-row-end: 3;
    grid-column-end: 5;
    display: none;
    padding: 15px 10%;
    color: #fff;}

/*  .menu_btn::before {content: '';
    width: 30px;
    height: 25px;
   /* float: right;*/
 /*   display: none;
    background: linear-gradient(to bottom, #fff 0%, #fff 20%, transparent 20%,  transparent 40%, #fff 40%, #fff 60%, transparent 60%,  transparent 80%,  #fff 80%, #fff 100%);}*/

.main_page {border-top: 1px solid #7c7c80;}

.first_section {background-color: var(--orange);}	

	
.first_section {display: grid;
	/*grid-template-columns: 1fr 450px 840px 1fr;*/
	grid-template-columns: 37.5% 62.5%;
	grid-gap: 0;}	
	
.divisions_block {
	/*display: grid;
	grid-template-columns: 1fr 450px;
	grid-gap: 0;*/
	justify-self: end;
	border-right: 1px solid #7c7c80;
    background-color: var(--orange);
}	

.divisions_block_content {
	width: 450px;
	padding: 35px 20px;}

.subdivision {margin-bottom: 25px;}

.subdivision_number {
	margin-bottom: 15px;
	font-size: 3rem;
	color: var(--white);}

.subdivision h3 {margin-bottom: 20px;
	text-transform: uppercase;
	font: 1.5rem "UniSans", sans-serif;
	color: var(--white);}
	
.subdivision p {
	width: 320px;
	/*font: 1.125rem 'Arial', sans-serif;**/
	font-size: 1.125rem;
	color: #f5f5f5;}	

.about_block {/*display: grid;
	grid-template-columns: 840px 1fr;
	grid-gap: 0;*/justify-self: start;
	width: 100%;
	border-left: 1px solid #7c7c80;
	background-color: #1f1f1f;}
	
.about_block_content {
	width: 840px;
	padding: 35px 60px;}
	


.about_block h3 {
	margin-bottom: 20px;
	text-transform: uppercase;
	font: bold 1.5rem "UniSans", sans-serif;
	color:  var(--white);}
	
.about_block .about_company {
	margin-bottom: 15px;
	font-size: 1.125rem;
	color:  var(--orange);}	
	
.about_block p {
    font-size: 1.125rem;
    color: #c8c8c9;}	
	
.about_block_img {display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	margin-top: 20px;
    margin-bottom: 10px;
}

.about_block_img img {width: 265px;
	margin-right: 60px;}
	
.about_company_ul {margin-left: 1rem;}
.about_company_ul li {font-size: 1.125rem;}
.about_company_ul li::before {content: '- ';}	

.prod_section {
	padding: 40px 25px;
	border-top: 1px solid #7c7c80;}

.section_header {
	margin-bottom: 25px;
	text-transform: uppercase;
	font: bold 1.5rem 'UniSans', sans-serif;}
	
.prod_block {display: flex;
	flex-flow: row wrap;
	justify-content: space-between;}	
	
.prod_item {flex-basis: 23%;
	margin-bottom: 40px;}	

.prod_item .prod_img {
	width: 100%;
	margin-bottom: 25px;
	border: 1px solid #7c7c80;}
	
.prod_link .prod_name {margin-bottom: 20px;
	text-transform: uppercase;
	font: bold 1.25rem 'UniSans', sans-serif;
	color:  var(--orange);}
	
.prod_link .prod_name:hover {/*text-decoration: underline !important;*/
	color: #F28722bb; }	

.prod_item p {font-size: 1rem;
	color: #7c7c80;}

.fos_section {
	padding: 40px 0;
	background: no-repeat center top url(../images/fos_bg.png);
	background-size: cover;
	border-top: 1px solid #7c7c80;
	border-bottom: 1px solid #7c7c80;}	
	
.fos_invite {
	margin-bottom: 15px;
	text-transform: uppercase;
	font-size: 1.5rem;
	font-weight: bold;
	font-family: 'UniSans';
	color: var(--orange);}
	
.fos_text {
	margin-bottom: 25px;
	font-size: 1.125rem;
	color: #fff;}
	
.fos_items {display: grid;
	grid-template-columns: 48% 24% 24%;
	grid-template-rows: 70px 70px;
	grid-gap: 20px;}	
	
/*.fos_items .fos_textarea_wrap {grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 1;
	grid-row-end: 3;}

.fos_items .fos_fld_wrap {grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 2;}	
	
.fos_items .fos_fld_wrap1 {grid-column-start: 3;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 2;}	*/
.fos_items .form-group:first-of-type {
    grid-row: 1/3;}
    
.fos_items .form-group:last-of-type {grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;}	

.fos_fld, .fos_textarea {
    width: 100%;
	padding: 22px 15px;
	margin-bottom: 7px;
	box-sizing: border-box;
	border: 1px solid #fff;
	background-color: transparent;
    font-size: 1rem;
    color: var(--white);
}

.fos_items .fos_textarea {
    height: 100%;
    resize: none;
    padding: 19px 15px;
    font: 1rem 'Exo 2', sans-serif;
}
	
.fos_items  .fos_btn,
.popup_fos  .fos_btn,
.popup_fos_order  .fos_btn {
    width: 100%;
    border: none;
    /*padding-bottom: 10px;*/
    padding: 23px 15px;
    text-transform: uppercase;
    font-size: 1rem;
    color: var(--orange);
    transition: color 0.3s linear, background-color 0.3s linear;
    cursor: pointer;
}	
.popup_fos .fos_btn,
.popup_fos_order .fos_btn,
.popup_fos .fos_fld,
.popup_fos_order .fos_fld {padding: 15px;}
    
.fos_btn:hover {background-color: var(--orange);
    color:  var(--white);
}
	
.fos_fld::placeholder, .fos_textarea::placeholder {color: var(--white);}

.feat_section {padding-top: 40px;
	padding-bottom: 40px;}	

.feat_block {display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;}
	
.feat_item {flex-basis: 23%;
	text-align: center;}	
	
.feat_img {
	min-height: 110px;
	text-align: center;
	/*display: table-cell;*/
	vertical-align: bottom;
	margin-bottom: 30px;}	

.feat_caption {
	margin-bottom: 15px;
	text-transform: uppercase;
	font-size: 1.125rem;
	color: #F28722;}

.feat_item  p {font-size: 1rem;
    color: #7c7c80;
}
	
.footer {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #1f1f1f;
	overflow: hidden;
	color: #c8c8c9;}	
	
.footer_content {display: grid;
	grid-template-columns: 23% 48% 23%;
	grid-gap: 60px;}
	
.footer_logo_block .logo {margin-bottom: 10px;}	
	
.footer_logo_block a{color: #c8c8c9;}

.footer_logo_block a:hover {color: #7c7c80;}	

.footer_header {
	margin-bottom: 30px;
	text-transform: uppercase;
	font-size: 1.125rem;
	color: var(--orange);}
	
.footer_nav {columns: 2;
	column-gap: 60px;}	

.footer_nav li a {
    font-weight: bold;
    color: #c8c8c9;}

.footer_nav li a:hover {color: var(--orange);}

.our_logo {float: right;}

#myOverlay {
  z-index: 10;
  position: fixed;
  background: rgba(0,0,0,.6);
  width: 100%; height: 100%;
  top: 0; left: 0;
  cursor: pointer;
  display: none;
}

.popup_fos,
.popup_fos_order {
  position: fixed;
  top: 5%; left: 0; right: 0; bottom: auto;
  z-index: 15;
  display: none;
  margin: auto;    
  min-width: 470px;
  height: 420px;
  width: 25%;
  padding: 2.5rem 3.5%;
  background: var(--lt-grey);}
  
.popup_fos_order #br_order_close,
.popup_fos #br_modal_close {
  width: 21px; height: 21px;
  position: absolute;
  font-size: 1.5rem;
  top: 1px; right: 11px;
  cursor: pointer;
  display: block;
  color: var(--br-dark);
}
.narrow_fld {width: 100px;
    margin-bottom: 7px;
    padding: 7px 15px;
    box-sizing: border-box;
    border: 1px solid #fff;
    background-color: transparent;
    font-size: 1rem;
    color: var(--white);
}
.fos_promo {margin-bottom: 1rem;}

.popup_fos.fos_btn {margin-bottom: .5rem;}

/* inner pages */

.inside.wide_wrap {background-color: var(--white);}

.inside .prod_section {border-top: none;}

.inner_page_content {
    display: grid;
    grid-template-columns: 270px calc(100% - 270px);
    grid-gap: 1.5rem;
    padding: 2rem 10px;
   
}

.left_block h2 {
    padding: 10px 10px;
    background-color: var(--orange);
    border-bottom: 1px solid var(--grey);
    color: var(--white);
}

.breadcrumb {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    margin-bottom: 2rem;}
    
.breadcrumb-item a {color: var(--grey);}  
.breadcrumb-item:not(:last-of-type)::after {content: '>';
    margin: 0 3px;
}
.breadcrumb-item a:hover {color: var(--orange);}    

.cat_list { 
    background-color: var(--lt-grey);}/*var(--bg_light);}*/
    
.cat_list_item {padding: 10px 10px;
    border-bottom: 1px solid var(--grey);
    transition: background-color 0.3s linear;
} 

.cat_list_item a {
    display: block;
    font-size: 1rem;
    color: var(--dark);
    
}

.cat_list_item:hover {background-color: var(--orange);
    color: var(--white);
}

.page_header {
    margin-bottom: 2rem;
    color: var(--orange);}


.b_btn, .prod_btn, .btn.btn-lg {
     width: 40%; 
     min-width: 300px; 
     padding: 12px 20px;
     margin: 1.5rem;
     border: none;
     text-transform: uppercase;
     background-color: var(--orange);
     font-size: 1.25rem;
     color: var(--white);
     transition:  background-color 0.3s linear;
     cursor: pointer;
}

.btn.btn-lg {
    display: block;
    margin: .5rem auto;}

.b_btn:hover, .prod_btn:hover, .btn.btn-lg:hover {background-color: #F28722bb; }

.serv_item {clear: both;}

.price_tbl {width: 100%;
    
}

.price_tbl th {text-transform: uppercase;
    text-align: center;
    background-color: var(--orange);
    font-size: 1rem;
    font-weight: 400;
    color: var(--white);}

.price_tbl th, .price_tbl td {padding: 5px;
}

/* catalog page */

.main_inner_page .prod_block .prod_item {
    flex-basis: 31%;
    min-width: 315px;
}

.main_inner_page .prod_block .prod_item .prod_name {
    min-height: 60px;
    margin-bottom: 1.5rem;
    text-align: center;
    font-size: 1.125rem;
    color: var(--dark);
}

.main_inner_page .prod_block .prod_item .prod_btn {
    display: block;
    float: none;
    padding: 10px 5%;
    margin: 1rem auto 0.5rem;
    text-align: center;
    font-size: 1rem;
    }
    
.main_inner_page  .prod_item {margin-bottom: 3rem;} 

.prod_item  .pb_btn {
    display: block;
    max-width: 96%;
    
    margin: 1rem auto .5rem;
    text-align: center;
    font-size: .9rem;
    
}

.prod_item  .pb_btn div {
    max-height: 65px;
    overflow-y: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;}
    
.prod_item  .prod_price {margin-bottom: 20px;
     text-align: center;
}   

/* prod_card */

.prod_descr {display: grid;
    grid-template-columns: 40% 59%;
    grid-gap: 1rem;
    margin-bottom: 1rem;
    position: relative;
}
    
.prod_descr_img {max-width: 420px;
        min-width: 220px;
}    

.prod_descr_img img {width: 100%;
    height: auto;
}

.prod_descr_features {
    margin-bottom: 20px;
    font-weight: bold;
}
    
.charact_tbl {
    width: 99%;
    border-collapse: collapse;
    margin-bottom: 2rem;
}  

.charact_tbl th, .charact_tbl td {padding: 5px;
    border: 1px solid var(--grey);
}

.charact_tbl th {background-color: var(--bg_light);
    color: var(--white);
}

.prod_descr_price {float: right;
    margin: 0 2.5rem 1.5rem auto;
    font-size: 1.5rem;
    color: var(--dark);
}

.prod_descr_price > span {color: orange;}


.prod_descr .prod_btn {position: absolute;
    bottom: 5px;
    right: 15px;
    width: 56%;
    min-width: 300px;
    margin: 0;
    text-align: center;
    text-transform: none;
    font-size: 1.125rem;
}

/* contacts page */

.contacts_block {
    padding: 2rem;
}

.contacts_item {margin-bottom: 0.5rem;}

.contacts_item span {text-transform: uppercase;}

/* popup fos */

#myOverlay, #myOverlay2 {
  z-index: 10;
  position: fixed;
  background: rgba(0,0,0,.6);
  width: 100%; height: 100%;
  top: 0; left: 0;
  cursor: pointer;
  display: none;
}

.popup_fos, .popup_order_fos {
  position: fixed;
  top: 5%; left: 0; right: 0; bottom: auto;
  z-index: 15;
  display: none;
  margin: auto;    
  min-width: 470px;
  height: 440px;
  width: 25%;
  padding: 2.5rem 3.5%;
  background: var(--grey);}
  
.popup_order_fos {height: 465px;}  
  
.popup_fos #popup_modal_close, 
.popup_rent_fos #popup_modal_close {
  width: 21px; height: 21px;
  position: absolute;
  font-size: 1.5rem;
  top: 1px; right: 11px;
  cursor: pointer;
  display: block;
  color: var(--dark);
}

.popup_fos h3 {
    margin-bottom: 1rem;
    text-align: center;
    color: var(--white);}

.popup_fos .fos_fld_wrap {margin-bottom: 15px;}

.tablepress, 
table {width: 100%;}

.tablepress, 
table,
.tablepress td, 
table td {border-collapse: collapse;
    border: 1px solid var(--dark);
}

.table td, 
table td {padding: 5px 10px;}

.main_inner_page h2 {margin: 1.5rem 0;
    color: var(--orange);
}

.h2-style {margin-bottom: 1rem;}

@media screen and (max-width: 1234px) {
    .divisions_block_content, 
    .about_block_content {
        width: 100%;}
        
    .footer_content {grid-gap: 2%;  }
}

@media screen and (max-width: 1100px) {
    .first_section {
        grid-template-columns: 33% 67%;}
    
    .divisions_block {justify-self: auto;}
    
    .about_block_img {
        justify-content: space-between;}
        
    .about_block_img img {
        margin-right: 0px;}    
	
	.top_menu li {margin-right: 1rem;}
	
	/* inner pages */
	
	.page_header {font-size: 1.75rem;}
	
	
}

@media screen and (max-width: 990px) {
    .header_top {display: grid;
        grid-template-columns: 27% 27% 27%;
        grid-template-rows: 60px 20px;
        grid-gap: 5%;
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .pb_btn {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
    align-self: center;
    justify-self: center;}
    
    .header_contacts {
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 2;}
    
    .main_nav {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;}
    
    .menu_btn {
        display: block;
        margin-top: 0; 
        height: 30px;
        width: 30px;
        background: linear-gradient(to bottom, #fff 0%, #fff 20%, transparent 20%, transparent 40%, #fff 40%, #fff 60%, transparent 60%, transparent 80%, #fff 80%, #fff 100%);
    }
    
    .top_menu {
        display: none;
        flex-flow: column nowrap;
        width: 250px;
        padding: 5px 10px;
        background-color: rgba(31, 31, 31, 0.9);
        position: relative;
        z-index: 10;
        
    }
    
    .top_menu li {margin-bottom: 5px;}
    
    .header_promo {
        width: 100%;
        font-size: 2.5rem;}
        
    .prod_item {
    flex-basis: 30%;}   
    
    .fos_items {
    grid-template-columns: 64% 32%;}
    
    .fos_items .form-group:first-of-type {
    grid-row: 1/5;
    }
    .fos_items .form-group:first-of-type .controls {height: 100%;}
    .fos_items .form-group:last-of-type {
    grid-row: 4/5;
    }
    .footer_content {
        grid-template-columns: repeat(3, 1fr);}
    
    .footer_nav {
    columns: 1;
    column-gap: 0px;}
    
    .footer_header {
        margin-bottom: 10px; }
        
    /* inner pages */
    
    .inner_page_content {display: block;}
    
    .left_block {margin-bottom: 1.5rem;}
    
    .left_block h2 {
        text-align: center;}
    
    .cat_list {display: none;}
}


@media screen and (max-width: 820px) {
    .header_top {display: grid;
        grid-template-columns: 31% 31% 31%;
        grid-gap: 2%;}
        
    .feat_block {
    flex-flow: row wrap;}

    .feat_item {
    flex-basis: 47%;
    margin-bottom: 15px;    
    }    
        
    /*.fos_items {
        display: grid;
        grid-template-columns: 48% 24% 24%;
        grid-template-rows: 70px 70px;
        grid-gap: 2%; } */  
        
    .footer_content {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: 130px 150px;
    }  
        
    .footer_contacts {grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 2;
        grid-row-end: 3;}  
        
    .our_logo {
        float: left;} 
        
    .page_header {font-size: 1.25rem;}    
        
    .prod_descr_price {float: none;}
    
    .prod_descr_block .prod_btn {position: static;}
}	

@media screen and (max-width: 710px) {
    .top_block {
    background: transparent;}
    
    .header_top {display: grid;
        grid-template-columns: 49% 49%;
        grid-template-rows: 60px 40px;
        grid-gap: 2%;
        grid-row-gap: 8%;
    }
        
    .header_contacts {
        grid-column-start: 2;
        grid-column-end: 3;
        grid-row-start: 1;
        grid-row-end: 2;
        align-self: center;
        justify-self: center;
        margin-bottom: 5px;
        text-align: center;
    }
    
    .header_email {font-size: 0.9rem;}
    
    .pb_btn {
        grid-column-start: 2;
        grid-column-end: 3;
        grid-row-start: 2;
        grid-row-end: 3;
        padding: 10px 20px;
    }
        
    .top_text {
        margin-top: 1.5rem;
        margin-bottom: 1.5rem;
        padding: 10px;
        width: 92%; 
        background: transparent;
    } 
        
    .first_section {
        grid-template-columns: 1fr;}    
        
    .divisions_block {padding: 35px 60px;}
        
    .about_block_img {display: none;}  
    
    .prod_item {
    flex-basis: 47%;} 
    .fos_items {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(5, 60px);
    grid-gap: 10px;
    }
    .fos_items .form-group:first-of-type {
    grid-row: 1/3;
    }
    .fos_items .form-group:last-of-type {
    grid-row: 5/6;}
    .fos_items .form-group, .fos_items .form-group:last-of-type {
    grid-column: 1/2;
    }
    
    .fos_fld, .fos_textarea {
    padding: 15px;}
    
    /*.fos_items {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: repeat(4, 60px);
        grid-gap: 10px; }*/
        
    .fos_fld:first-of-type {grid-row-start: 1;
        grid-row-end: 2;
    } 
    
    .fos_fld:last-of-type {grid-row-start: 2;
        grid-row-end: 3;
    } 
    
    .fos_textarea {grid-row-start: 3;
        grid-row-end: 4;}
    
    .fos_items .fos_btn {grid-row-start: 4;
        grid-row-end: 5;
        grid-column-start: 1;
        grid-column-end: 2;
    }
    .prod_descr {grid-template-columns: 1fr;}
}

@media screen and (max-width: 550px) {
    .header_top {
        grid-template-columns: 42% 56%;}
    
    .header {
        padding-top: 15px;
        padding-bottom: 15px;}
    
    .logo img {width: 100%;}
    
    .logo_text {
    margin-left: -2px;
    font-size: 1.125rem;}
    
    .pb_btn {padding: 10px 12px;}
    
    .first_section {display: block;}
    
    .divisions_block, .about_block_content {
    padding: 25px;}
    
    .prod_item {
    flex-basis: 95%;}
    
    .footer_content {
    grid-template-columns: 42% 56%;}
    
    .our_logo {width: 40%;}
    
    .our_logo img {width: 100%;}

} 

@media screen and (max-width: 480px) {
    
    .logo_text {
    margin-left: -2px;
    font-size: 0.745rem;}
    
    .header_tel {font-size: 1.1rem;}
    .header_email {font-size: 0.75rem;}
    
    .pb_btn {
    padding: 10px 8px;}
    
    .header_promo {font-size: 1.75rem;}
    
    .divisions_block {padding: 0;}
    
    .subdivision_number {
        float: left;
        margin-right: 15px;
        margin-bottom: 5px;
        font-size: 2rem;}
        
    .subdivision h3 {padding-top: 10px;}    
    
    .feat_item {
    flex-basis: 96%;}
    
    .feat_img {display: none;}
    
    .footer_content {display: block;}
    
    .footer_logo_block {width: 65%;
        margin-bottom: 15px;}
        
    .footer_header {
    margin-bottom: 3px;} 
    
    .footer_nav {margin-bottom: 15px;}
        
    .our_logo{width: 65%;}
}